class Object0	{side = 8; vehicle = "3as_Metal_Trench_Corner_Mud"; rank = ""; position[] = {1.67969,-1.72314,1.07615}; dir = -179.26;};
class Object1	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {-19.3416,-1.46074,1.07615}; dir = -269.26;};
class Object2	{side = 8; vehicle = "3as_Metal_Trench_Corner_Mud"; rank = ""; position[] = {-40.3535,-1.18919,1.07615}; dir = -89.2595;};
class Object3	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {-40.0916,19.8256,1.07615}; dir = -179.26;};
class Object4	{side = 8; vehicle = "3as_Metal_Trench_Corner_Mud"; rank = ""; position[] = {-39.8201,40.8402,1.07615}; dir = -359.26;};
class Object5	{side = 8; vehicle = "3as_Metal_Trench_T_Mud"; rank = ""; position[] = {-18.8059,40.5779,1.07615}; dir = -89.2596;};
class Object6	{side = 8; vehicle = "3as_Metal_Trench_Corner_Mud"; rank = ""; position[] = {2.21484,40.3058,1.07615}; dir = -269.26;};
class Object7	{side = 8; vehicle = "3as_Metal_Trench_Long_Mud"; rank = ""; position[] = {-8.84375,-1.59495,1.07615}; dir = -269.26;};
class Object8	{side = 8; vehicle = "3as_Metal_Trench_Long_Mud"; rank = ""; position[] = {-29.8401,-1.32506,1.07615}; dir = -269.26;};
class Object9	{side = 8; vehicle = "3as_Metal_Trench_Long_Mud"; rank = ""; position[] = {-40.2263,9.32704,1.07615}; dir = -179.26;};
class Object10	{side = 8; vehicle = "3as_Metal_Trench_Long_Mud"; rank = ""; position[] = {-39.9556,30.3422,1.07615}; dir = -179.26;};
class Object11	{side = 8; vehicle = "3as_Metal_Trench_Long_Mud"; rank = ""; position[] = {-29.3025,40.7126,1.07615}; dir = -89.2596;};
class Object12	{side = 8; vehicle = "3as_Metal_Trench_Long_Mud"; rank = ""; position[] = {-8.30493,40.4422,1.07615}; dir = -89.2596;};
class Object13	{side = 8; vehicle = "3as_Metal_Trench_Long_Mud"; rank = ""; position[] = {2.08691,29.7852,1.07615}; dir = -359.26;};
class Object14	{side = 8; vehicle = "3as_Metal_Trench_Long_Mud"; rank = ""; position[] = {1.81665,8.79198,1.07615}; dir = -359.26;};
class Object15	{side = 8; vehicle = "land_3as_Bunker_Metal_Mud"; rank = ""; position[] = {-17.0144,19.4834,0.53363}; dir = -359.26;};
class Object16	{side = 8; vehicle = "3as_large_crate_stack_1_prop"; rank = ""; position[] = {-26.0029,8.94104,0}; dir = -269.26;};
class Object17	{side = 8; vehicle = "3as_small_crate_stack_1_prop"; rank = ""; position[] = {-22.6746,26.4732,0}; dir = -179.26;};
class Object18	{side = 8; vehicle = "Land_MedicalTent_01_NATO_tropic_generic_open_F"; rank = ""; position[] = {-28.1265,20.2199,0}; dir = -179.26;};
class Object19	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-34.7625,9.40391,0}; dir = -89.2596;};
class Object20	{side = 8; vehicle = "3as_Big_Box_3_Light_prop"; rank = ""; position[] = {-6.20435,27.5389,0}; dir = -359.26;};
class Object21	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-34.8308,4.26624,0}; dir = -89.2596;};
class Object22	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-3.64624,34.6633,0}; dir = -359.26;};
class Object23	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-8.83838,34.7221,0}; dir = -359.26;};
class Object24	{side = 8; vehicle = "Land_ConnectorTent_01_NATO_tropic_closed_F"; rank = ""; position[] = {-14.0222,34.7744,0}; dir = -359.26;};
class Object25	{side = 8; vehicle = "Land_IRMaskingCover_02_F"; rank = ""; position[] = {-9.3252,4.92066,0}; dir = -179.26;};
class Object26	{side = 8; vehicle = "3as_small_crate_stack_2_prop"; rank = ""; position[] = {-5.80566,10.1822,0}; dir = -314.26;};
class Object27	{side = 8; vehicle = "3as_Big_Box_2_prop"; rank = ""; position[] = {-29.011,32.6333,0}; dir = -359.26;};